import * as $dara from '@darabonba/typescript';
import { EnableVpcClassicLinkResponseBody } from "./EnableVpcClassicLinkResponseBody";
export declare class EnableVpcClassicLinkResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: EnableVpcClassicLinkResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
